Subject: Vodien - May 14, 2013
From: Trisha Perez <[email-masked]>
To: akhil <[email-masked]>
Cc: E ganin <[email-masked]>, subir <[email-masked]>, nyle <[email-masked]>, abegail <[email-masked]>, Jorge Kho <[email-masked]>
Date: Tue, 14 May 2013 06:59:58 +0530 (IST)

Ticket Information Ticket ID: 	CQP-565907 
Department: 	Technical Support 
Full Name: 	Andy Ng 
Email: 	[email-masked] 
Priority: 	Urgent Live Chat Escalations - Website not responding Full Name: Andy Ng 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Andy Ng: Hi, I can't access my site. 
VODIEN | Rebecca: Any error message? 
Andy Ng: Www.discuss.com.sg 
Andy Ng: Cannot connect to server! What wrong 
VODIEN | Rebecca: Let me check 
Andy Ng: Server cannot be found. 
VODIEN | Rebecca: Is this the first time you encountered this error? 
Andy Ng: Yes 
VODIEN | Rebecca: what time you noticed this problem? 
Andy Ng: 5 mins back 
VODIEN | Rebecca: Okay 

VODIEN | Rebecca: I have tried opening the website and received error message 400 - Bad request 
VODIEN | Rebecca: I could not confirm what happen here 
VODIEN | Rebecca: but please allow me to forward this case to our Technical department for them to diagnose the issue 
VODIEN | Rebecca: May i please have the following details 
VODIEN | Rebecca: Full name: 
VODIEN | Rebecca: email address 
VODIEN | Rebecca: contact number 
Andy Ng: Andy Ng 
Andy Ng: [email-masked] 97987333 
VODIEN | Rebecca: Thank you 
VODIEN | Rebecca: We will get back to you within 2 hours 
VODIEN | Rebecca: Is there anything else? 
Andy Ng: This is urgent 
Andy Ng: I cannot receive my email also 
VODIEN | Rebecca: Okay 
VODIEN | Rebecca: I will note that 
VODIEN | Rebecca: Please do wait for our concerned team to contact you as soon as possible 
Andy Ng: Server.discuss.com.sg is not responding 
VODIEN | Rebecca: Okay 
Andy Ng: Ok 
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

Ticket Information Ticket ID: 	ZLK-423979 
Department: 	Technical Support 
Full Name: 	yusuf wiyono 
Email: 	[email-masked] 
Priority: 	Low Live Chat Escalations - Port Full Name: yusuf 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
yusuf: i want to know, about your cloud server 
VODIEN | Rebecca: Sure 
VODIEN | Rebecca: May i know what you would like to know? 
yusuf: cloudHostExpert 
yusuf: if i choose that, which port that i can use to run ssh program? 
VODIEN | Rebecca: Let me check that for you 
VODIEN | Rebecca: One moment please 
yusuf: ok 
VODIEN | Rebecca: Thank you for waiting 

VODIEN | Rebecca: As of this time, i could not provide support on this 
VODIEN | Rebecca: I can have our technical team contact you back and assist you on this 
VODIEN | Rebecca: May i please have your full name 
VODIEN | Rebecca: email address 
VODIEN | Rebecca: contact number 
yusuf: [email-masked] 
yusuf: my full name is yusuf wiyono 
yusuf: 6285234066619 
VODIEN | Rebecca: thank youi 
VODIEN | Rebecca: anything else you would like to ask? 
yusuf: and, how about vpsValue on http://www.vodien.com/vps-hosting.php 
yusuf: the same question 
VODIEN | Rebecca: oh sure 
VODIEN | Rebecca: i'll take note that 
VODIEN | Rebecca: we will give you a call within 2 hours 
yusuf: and, may i get trial before sure take your server 
VODIEN | Rebecca: That i could not confirm 
VODIEN | Rebecca: so all this will be provided to you with our concerned team 
VODIEN | Rebecca: is there anything else? 

Ticket Information Ticket ID: 	SJQ-365146 
Department: 	Technical Support 
Full Name: 	Jessie Lim 
Email: 	[email-masked] 
Priority: 	Urgent Live Chat Escalations - Transferring OUT domain Full Name: Joseph Tan 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
VODIEN | Rebecca: Hi Joseph 
Joseph Tan: hi, i am transferring the domain out but there seems to be a problem 
VODIEN | Rebecca: what it is pleasE? 
Joseph Tan: according to my destination provider, it still has the privacy setting on 
Joseph Tan: the domain name is thecheekyone.com 
Joseph Tan: and i cannot find the link from your web management portal to check, and also cannot see whether the technical and administrator contact is updated or not 
VODIEN | Rebecca: To transfer your domain to Vodien, you will need to perform the following: 

Request from your current registrar to unlock your domain 
Request from your current registrar for domain transfer password (also know as authorization code) 
Joseph Tan: no no 
Joseph Tan: i am transferring OUT 
VODIEN | Rebecca: oopps 
Joseph Tan: i have the EPP code already 
VODIEN | Rebecca: I see 
VODIEN | Rebecca: Can you give me the exact error message you received? 
Joseph Tan: can you check if the privacy setting is ON ? If so, can you remove it ? 
VODIEN | Rebecca: I don't have access to that, but i can have someone get back to you within 2 hours to assist you further on this 
VODIEN | Rebecca: May i please have your full name 
VODIEN | Rebecca: email address 
VODIEN | Rebecca: contact number? 
Joseph Tan: On the transfer panel of the destination provider, it showed Privacy ON. From the email it showed -- To complete this transfer, we need approval of the administrative contact for this domain name. However, the administrative email address obtained from your current registrar is invalid, or could not be obtained. The current administrative email address is . 
Joseph Tan: Joseph Tan 
Joseph Tan: It was registered originally by my wife Jessie Lim 
Joseph Tan: our login account is [email-masked] 
Joseph Tan: But the admin contact details showed is BLANK 
Joseph Tan: how can it be \blank 
VODIEN | Rebecca: That i could not confirm yet 
VODIEN | Rebecca: No worries, i will have someone contact you regarding thus 
Joseph Tan: my email is [email-masked] 
VODIEN | Rebecca: how about contact number? 
Joseph Tan: mobile is 96688707 
Joseph Tan: i want to finish the trasnfer now 
VODIEN | Rebecca: Okay 
Sure 
VODIEN | Rebecca: Please allow me to forward it for you and we will get back as soon as we can 
Joseph Tan: i swing out the other domain VainPot.com from Vodien last week. No problem. But this one, has problem 
VODIEN | Rebecca: is there anything else? 
Joseph Tan: Yes, I want to settle it now, I dont want to drag until tmw 
VODIEN | Rebecca: Yes, thank you 
VODIEN | Rebecca: I will take note that 
Joseph Tan: huh ?? 
Joseph Tan: so what now? 
Joseph Tan: will some one call me now? 
Joseph Tan: actually there is no need to call. 
Joseph Tan: just set it correctly from your server end, and release the domain and I can handle it from here 
VODIEN | Rebecca: No worries 
VODIEN | Rebecca: Thank you for that 
VODIEN | Rebecca: We will sort this out for you 
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

	
	
Full Name: Joseph Tan 
E-mail: [email-masked] 
Department: General Enquiry 
VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
VODIEN | Rebecca: Hi 
Joseph Tan: what kind of support is this ?????? 
Joseph Tan: you just dump the session ? 
Joseph Tan: cannot even help to solve problem ? 
Joseph Tan: you want me to complain to your boss ? 
VODIEN | Rebecca: As much as i would love to help you today at this hour , i am afraid i can't 
Please be informed that your case has now been escalated to our technical team. Standard response time is within 2 hours 
VODIEN | Rebecca: Sorry for the inconvenience caused 
Joseph Tan: what rubbish is this ? I come from this IT sector. This is not a down time or server crash or service down. It is just a info issue, this tells me that you are NOT even technical 
Joseph Tan: basic technical knowledge also dun have 
Joseph Tan: this is simple. Just tell me where to insert the Admin and Tech contact details for my domain. I have access to our account 
Joseph Tan: your website sucks and there isn't a link to update that account 
VODIEN | Rebecca: This is a sales customer service line 
I can only be able to forward your technical issues to our relevant team and could not provide further assistance on this 
I don't have access to the panel where it needs to be troubleshoot 
Joseph Tan: what kind of tech support are you ? 
Joseph Tan: then GET the guy to call me NOW 
Joseph Tan: you know why I am swinging out the domain? 
Joseph Tan: this is the EXACT reason 
Joseph Tan: i am going to sleep soon. Why should I stay up 2 hours to wait for the call 
Joseph Tan: this is big BS 
VODIEN | Rebecca: You can also contact our Hotline +65 62888 -6264 
Joseph Tan: You charge more but the service is worse. Dont match at all 
Joseph Tan: HELLO, your telephone has 9 digits !! 
VODIEN | Rebecca: +65 6288 -6264 

VODIEN | Rebecca: Please do wait for a call or email from our relevant team 
VODIEN | Rebecca: Is there anything else? 
VODIEN | Rebecca: It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day. 

-------------------------------------------